<?php
/*********************************************************************************
 * Gest'Ecole is a school management software developped by
 * DOX Conception Copyright (C) 2012-2013 DOX Conception
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the license published by DOX Conception.
 * 
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY.  See the Software License for more details.
 * 
 * You should have received a copy of the software license along with
 * this program; if not, see:
 * http://www.doxconception.com/index.php/licence-de-gestecole.html
 ********************************************************************************/

  include "accueil/ajouter_panneau_".$_SESSION['type_util'].".php";
?>
<script language="Javascript">
function Accueil_Ajout_Panneau(panneau,param,titre,colonne)
{
  Message_Chargement(2,1);
  var request = $.ajax({type: "POST", url: "index2.php", data: "module=accueil&action=save_ajout_panneau&panneau="+panneau+"&param="+param+"&titre="+titre+"&colonne="+colonne});
  request.done(function()
  {
    Message_Chargement(1,1);
    $( "#dialog-form" ).dialog( "destroy" );
    $("#tabs").tabs("load",0);
    Message_Chargement(1,0);
  });
}
</script>
